/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

body.page-template-template-bio .banner,
body.single-attorneys .banner {
	padding: 120px 0 0;
	height: auto;
}

.attorney-banner-name h1 {
	margin-bottom: 30px;
	font-size: 2.2rem;
	color: var(--color-near-white);
}

.attorney-banner-left {
	margin: 0 auto 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
}

.attorney-banner-left img {
	max-width: 300px;
}

.attorney-banner-right {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.attorney-banner-phone-fax,
.attorney-banner-info p {
	margin-bottom: 15px;
}

.attorney-banner-info p,
.attorney-banner-info a {
	font-size: 1.1rem;
	line-height: 1;
	color: var(--color-near-white);
}

.attorney-banner-info > p:last-child {
	margin: 0;
}

.attorney-banner-info .divider-span {
	display: none;
}

.attorney-banner-position {
	text-transform: uppercase;
	color: var(--color-near-white);
}

@media screen and (min-width: 768px) {
	.attorney-banner-flex-row {
			display: flex;
			align-items: center;
	}

	.attorney-banner-flex-row p {
			margin: 0 24px 0 0;
	}

	.attorney-banner-name h1 {
			font-size: 2.8rem;
	}

	.attorney-banner-left img {
			width: auto;
			max-width: none;
	}

	.attorney-banner-right {
			margin-left: 40px;
			min-width: 50%;
			text-align: left;
	}

	body.page-template-template-bio .banner,
	body.single-attorneys .banner {
			padding: 120px 0 0;
			height: auto;
	}

	body.page-template-template-bio .banner-inner,
	body.single-attorneys .banner-inner {
			flex-wrap: nowrap;
	}
}

/* Attorney Banner Template D */
.attorney-banner-large-left {
	order: 2;
}

.attorney-banner-large-right {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	order: 1;
	width: 300px;
	text-align: center;
}

.attorney-banner-large-name,
.attorney-banner-large-buttons {
	margin-bottom: 15px;
}

.attorney-banner-large-info a,
.attorney-banner-large-info p {
	color: var(--color-near-white);
}

.attorney-banner-large-info p {
	margin-bottom: 4px;
	font-size: 1.1rem;
}

.attorney-banner-large-right img {
	width: auto;
	max-width: 100%;
	height: 300px;
}

.attorney-bio-main-d {
	position: relative;
}

.attorney-banner-large-quote {
	padding-left: 70px;
	position: relative;
}

.attorney-banner-large-quote em {
	font-size: 1.1rem;
	color: var(--color-near-white);
}

.attorney-banner-large-quote:before {
	position: absolute;
	top: 6px;
	left: 0;
	width: 45px;
	height: 39px;
	background-image: url('../images/quote_cutout.png');
	background-repeat: no-repeat;
	content: '';
}

.attorney-banner-large-buttons {
	display: flex;
	flex-wrap: wrap;
}

.attorney-banner-large-buttons a {
	margin-right: 12px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	font-size: 1.3rem;
}

body.page-template-template-bio-template-d .banner:before,
body.single-attorneys .banner:before {
	display: none;
}

@media screen and (max-width: 767px) {
	.attorney-banner-large-left {
			margin-left: calc(var(--gutter-size) * -1);
			margin-right: calc(var(--gutter-size) * -1);
			padding: 30px var(--gutter-size);
			background-color: var(--color-black);
	}
}

@media screen and (min-width: 768px) {
	.attorney-banner-large-left {
			margin-right: 8%;
			flex: 1;
			align-self: center;
			order: 0;
	}

	.attorney-banner-large-right {
			margin: 0;
			flex: 1;
			align-self: flex-end;
			width: auto;
			background: none;
	}

	.attorney-banner-large-right img {
			height: auto;
	}
}
